﻿#aspnetForm .navbar-fixed-top .navbar-header{
    width: 30%;
}

.navbar-inverse {
    background-color: white;
}

#ctl00_imgHeader {
    padding: 10px !important;
}

#Image1 {
    padding: 5px !important;
}

#ctl00_lblMasterHeader {
    color: black !important;
    margin-left: 5%;
}

#liLanguage ul li a {
    display: block;
}

#liLanguage i {
    color: grey;
}

#liLanguage a i{
    color: grey !important;
}

#liLanguage a span{
    color: grey;
}

#lblLanguage {
    color: grey;
}

#ctl00_btnuser{
    color: #000000
}

#notifydd #dLabel i {
    color: #000000 !important
}

.helpMenu a #ctl00_lblSupport {
    color: #000000
}

.helpMenu a i {
    color: #000000
}

.top-nav > li > a:hover, .top-nav > li > a:focus, .top-nav > .open > a, .top-nav > .open > a:hover, .top-nav > .open > a:focus {
    background-color: #0e77f7 !important;
}

.top-nav > li > a > i{
    color: #000000
}

.top-nav > li > a > span {
    color: #000000
}

.side-nav li a:hover {
    background-color: #0e77f7 !important;
}

.btn-nav {
    background-color: #0e77f7 !important;
}

#progressbar li.active:before {
    background-color: #0e77f7 !important;
}

#btnStep1, #btnStep2, #btnSubmit {
    background-color: #0e77f7 !important;
}

.glyphicon-info-sign {
    color: #0e77f7 !important;
}

.accountBackground {
    background-color: #FFFFFF !important;
    background-image: none !important;
}

#login {
    border-left: none;
    width: 35%;
    margin-top: 25px;
}

    #login h3 {
        color: black;
        font-size: 11pt;
    }

.logoHolder {
    width: 65%;
    transform: translate(-27px, 98px);
}

#loginLogo {
    width: 100%;
}


#signUp{
    color: gray;
}

    #signUp a {
        color: black;
        font-weight: 600;
    }

#imgForgot {
    background-color: #0e77f7 !important;
}

#login div .form-group span {
    color: gray;
    background-color: white;
    border: 1px solid #8080807a;
    border-right: 0px;
    border-radius: 0%;
    transform: translateX(1px);
}

#login div input[type="password"] {
    color: gray;
    background-color: white !important;
    border: 1px solid #8080807a !important;
    border-radius: 0%;
    border-left: 0px !important;
}

#login div input[type="text"] {
    color: gray;
    background-color: white !important;
    border: 1px solid #8080807a !important;
    border-radius: 0%;
    border-left: 0px !important;
}

#loginButton {
    background-color: #2478ee !important;
}

#togglePassword{
    color: grey;
}

#login div button.btn-sso {
    border: 1px solid #8080807a !important;
}

    #login div button.btn-sso:hover {
        background-color: #2478ee !important;
    }

.primaryLogoText {
    color: black;
    font-family: Roboto;
    font-size: 36px;
    letter-spacing: 1px;
    font-weight: bolder;
}

.secondaryLogoText {
    color: black;
    font-family: Roboto;
    font-size: 18px;
    text-align: center;
}

.customLoginTextContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.poweredByBar {
    background-image: url("../Images/pos-footer.png");
}

.footerVersionContainer .footerText {
    color: white;
}

@media only screen and (min-width: 800px) {

    .footerText {
        color: white;
    }
}

@media only screen and (max-width: 800px) {
    .logoHolder{
        display: none;
    }
}